Get playground configuration
curl --request GET \
--url https://api.alpic.ai/v1/environments/{environmentId}/playground \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.alpic.ai/v1/environments/{environmentId}/playground"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.alpic.ai/v1/environments/{environmentId}/playground', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"isPlaygroundEnabled": true,
"serverMetadata": {
"name": "<string>",
"description": "<string>",
"headers": [
{
"name": "<string>",
"description": "<string>",
"isRequired": true,
"isSecret": true
}
],
"examplePrompts": [
{
"title": "<string>",
"prompt": "<string>"
}
]
}
}{
"defined": "<unknown>",
"code": "<unknown>",
"status": "<unknown>",
"message": "Not Found",
"data": "<unknown>"
}environments
Get playground configuration
Get the playground configuration for an environment
GET
/
v1
/
environments
/
{environmentId}
/
playground
Get playground configuration
Authorizations
Bearer token for authentication. Use an API key from the API Keys page in team settings, or an OAuth access token.
Path Parameters
The ID of the environment
Was this page helpful?
⌘I